<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<section id="productSection">
		<h2>Products Offered</h2>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully-functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional Features after initial project is inclusive of charges.</th>
				</tr>
			</tfoot>
		</table>
	</section>
	<br>
	<section id="formSection">
		<h2>Contact Form</h2>
		<form action="https://www.google.com">
			<label for="firstnameInput">First Name:</label>
			<br>
			<input type="text" name="firstname" id="firstnameInput" placeholder="Enter your first name." required autocomplete>
			<br>
			<label for="lastnameInput">Last Name:</label>
			<br>
			<input type="text" name="lastname" id="lastnameInput" placeholder="Enter your last name." required autocomplete>
			<br>
			<label for="emailInput">Email:</label>
			<br>
			<input type="email" name="email" id="emailInput" placeholder="Enter your email address." required autocomplete>
			<br>
			<label for="contactNumberInput">Contact Number:</label>
			<br>
			<input type="tel" name="contact" id="contactNumberInput" placeholder="09xx-xxx-xxxx." pattern="[0-9]{4}-[0-9]{3}-[0-9]{4}" required autocomplete>
			<br>
			<label for="serviceTypeInput">Service type:</label>
			<br>
			<select id="serviceTypeInput" name="serviceType">
				<option value="backEnd">Back-End Programming</option>
				<option value="frontEnd">Front-End Programming</option>
				<option value="fullStack">Full-Stack End Programming</option>
			</select>
			<br>
			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="contact1" id="contactBox1" value="email">
			<label for="contact1">Email</label>
			<br>
			<input type="checkbox" name="contact2" id="contactBox2" value="phone">
			<label for="contact2">Phone</label>
			<br>
			<label>Preferred Package:</label>
			<br>
			<input type="radio" name="package" id="radioPackage1" value="basic">
			<label for="radioPackage1">Basic</label>
			<br>
			<input type="radio" name="package" id="radioPackage2" value="premium">
			<label for="radioPackage2">Premium</label>
			<br>
			<label for="messageArea">Message</label>
			<br>
			<textarea id="messageArea" name="message" placeholder="Enter your message here." rows="6" cols="30"></textarea>
			<br>
			<button type="submit">Submit</button>
			<button type="reset">Reset</button>
		</form>
	</section>
	<a href="../discussion/index.html">Go back to Home</a>
</body>
</html>